#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern int g_TimerTicksCount;

extern tTimerWidget Timer6;
extern tCanvasWidget LabelWidget5;
extern tCanvasWidget LabelWidget20;
extern tCanvasWidget LabelWidget21;
extern tCanvasWidget LabelWidget22;
extern tCanvasWidget LabelWidget23;
extern tCanvasWidget LabelWidget24;
extern tCanvasWidget LabelWidget25;
extern tCanvasWidget LabelWidget26;
extern tCanvasWidget LabelWidget27;
extern tCanvasWidget LabelWidget28;
extern tCanvasWidget LabelWidget29;
extern tCanvasWidget LabelWidget9;
extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;

extern void InitWidget1();

extern void FreeWidget1();


extern void _frame1();

#endif
